> ## Documentation Index
> Fetch the complete documentation index at: https://docs.riverside.fm/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Transcription File

> Download the transcription file of a track.

<Warning>
  **This endpoint is deprecated.** Please migrate to the [v3 Download Transcription File](/endpoints-reference/v3/download-transcription-file) endpoint.
</Warning>

**HTTP Method**: GET

**URL**: `/api/v1/download/transcription/{file_id}`

**Authentication**: Requires API Key in the request header.

**Path Parameters**:

* `file_id` ID of the transcription file to retrieve. This will be provided when calling the [Get Recording](https://docs.riverside.fm/endpoints-reference/get-recording) endpoint. This ID is the same for all transcription file types.
* `type` the format of the transcription, currently either `srt` or `txt`. Both types deliver the full transcription with [different formatting](https://support.riverside.fm/hc/en-us/articles/7748677293981-About-Transcription-formats).

**Response**: The transcription file.

**Rate limit**: Once every 10 minutes per unique request

**Status Codes**:

* `200 OK` Recording retrieval successful.
* `401 Unauthorized` Authentication failed.
* `404 Not Found` Recording not found.

### **Sample Request**

```md theme={null}
GET /api/v1/download/transcription/{file_id}?type=srt HTTP/1.1
Host: platform.riverside.fm
Authorization: BEARER YOUR_API_KEY
```

### **Sample Response**

```md theme={null}
connection: keep-alive 
content-disposition: attachment; filename=customName.srt 
content-length: 19764 
content-type: text/plain; charset=utf-8 
date: Thu,04 Jul 2024 13:22:58 GMT 
etag: W/"4d34-fU87B8Rd/+T7gvt4hV9lBOvAtaM" 
keep-alive: timeout=5 
x-powered-by: Express 
x-ratelimit-limit: 1 
x-ratelimit-remaining: 0 
x-ratelimit-reset: 180
```
